Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jul 2020 12:03:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Hi there! It's okey, no need. I've got the luggage bag I ordered. The broken perfume, no worries. I throw it already, nothing to return. Thanks<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 5, 2020 at 2:43 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6549665210"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv6549665210yqt0977154566 yQTDBase" id="yiv6549665210yqtfd95106">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv6549665210yqt0977154566 yQTDBase" id="yiv6549665210yqtfd86689">
</div>
<div dir="ltr"><div dir="ltr">
<div class="yiv6549665210yqt0977154566 yQTDBase" id="yiv6549665210yqtfd32959">Hi Jennifer,</div>
<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv6549665210yqt0977154566 yQTDBase" id="yiv6549665210yqtfd86041">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1207485